<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Athunzi</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/7ea90290e7.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="dist/owlcarousel/owl.carousel.css" type="text/css">
    <link rel="stylesheet" href="dist/owlcarousel/owl.theme.css" type="text/css">
    <link href="assets/css/style.css" media="all" rel="stylesheet" type="text/css"/>
</head>
<body class="coming-soon d-flex align-items-center" style="background-image: url('assets/images/carousel-1.jpg'); height: 100vh !important;">
    <header class="container bg-light py-4">
        <div class="col-md-6 offset-md-3">
            <div class="text-center">
                <img src="assets/images/athunzi.png" height="50px" class="mb-3">
                <h3 class="text-purple">Launching Soon!</h3>
                <h5 class="text-pink"><em>Our Website is Under Construction</em></h5>
     
                <p class="text-purple"><strong>It just might inspire you to help us provide the best possible care services</strong></p>
     
                <h6 class="text-purple">Our Vision</h6>
                <p class="text-purple">A World-class enabler of Affordable, Excellent Homebased care services</p>
     
                <h6 class="text-purple">Our Mission</h6>
                <p class="text-purple">To enhance the Dignity, flexibility, Access, Reliability & Peace of mind for home based and self care stakeholders through Excellence, Trust, Collaboration & Compassion</p>
     
                <div class="col-md-8 offset-md-2">
                    <form>
                        <div class="form-group">
                            <input type="email" class="form-control" name="emailAddress" id="emailAddress" aria-describedby="emailHelp" placeholder="Enter email">
                        </div>
                        <button type="submit" class="btn btn-primary btn-block text-uppercase bg-purple">Stay Tuned</button>
                   </form>
                </div>
               <ul class="socials list-inline pt-4">
                   <li class="list-inline-item text-white bg-purple">
                       <a href="#"><i class="fab fa-facebook-f"></i></a>
                   </li>
                   <li class="list-inline-item text-white bg-purple">
                       <a href="#"><i class="fab fa-linkedin-in"></i></a>
                   </li>
                   <li class="list-inline-item text-white bg-purple">
                        <a href="#"><i class="fab fa-youtube"></i></a>
                    </li>
                   <li class="list-inline-item text-white bg-purple">
                       <a href="#"><i class="fab fa-twitter"></i></a>
                   </li>
               </ul>
            </div>
        </div>
    </header>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="dist/owlcarousel/owl.carousel.min.js" type="text/javascript"></script>
    <script src="assets/js/scripts.js" type="text/javascript"></script>
</body>
</html>